#wa-compbuttonv2-li08s2kr3fjnb4 {border-radius:20px 20px;min-width:10px;min-height:30px;font-size:12px;color:#ffffff; background-color:#0856fb; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(8,86,251,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-li08s2kr3fjnb4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-li08s2kr3fjnb4:hover {background-color:#006ffc; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-li08s2kr3fjnb4 {padding:10px 10px 10px 0px;}
#wa-compcolor-jvpwdt2zinx294 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jwmlttsb71iaz4 {background:linear-gradient(180deg,rgba(224,224,224,0.501961),#ffffff 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-padwrapper-jvpwdt2zinx294 {padding:0px 0px 0px 10px;}
#wa-compimage-jvpwkczb49n85s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvpwkczb49n85s {padding:0px 10px 0px 10px;}
#wa-compsubpage-jwmlttsb80pk80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jwmlttsb80pk80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jwmlttsb80pk80>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jwmlttsb80pnig {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:20px 10px 10px 10px;}
#wa-compsubpage-jwmlttsb80pnig>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jwmlttsb80pnig>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jwmlttsb80ppjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jwmlttsb80ppjc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jwmlttsb80ppjc>.wa-container-vspacer {height:0px;}
#wa-comptext-jkk5ufk95ct5i8 {background-color:#fcfcfc;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:20px 20px 20px 20px;}
#wa-comptext-joal35gd57798w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 0px 10px;}
#wa-comptext-joal3ttg578mi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 10px 10px;}
#wa-comptext-joal3ttq578sc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jvpx1kudmaw0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-jwmjz3kfbjib6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwmkmdttcjxw1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwmlttsb7v3d68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 40px 40px 40px;}
#wa-comptext-jyqa9h3479rgwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 10px 10px;}
#wa-comptext-jyqa9ko179s8hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jyqaacyf79t85c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 0px 10px;}
#wa-comptext-k0funb7fe7a8g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kaiw3nha20cufc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kaiwr5y99fp6co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-llwdz3kq728y7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 0px 10px;}
#wa-comptext-llwdz7co728smo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 10px 10px;}
#wa-comptext-llwdza6u728ywo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-llwed16u6nfjkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-llwejuvm6ng9e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-padwrapper-jvpx1kudmaw0kg {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k0funb7fe7a8g0 {padding:0px 0px 0px 10px;}
#wa-container-jwmlttsbe0s6qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmlttsbe0s6qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmlttsbe0s6qo>.wa-container-vspacer {height:0px;}
#wa-container-jwmlttsbe0spjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmlttsbe0spjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmlttsbe0spjc>.wa-container-vspacer {height:0px;}
#wa-container-jwmlttsbe0ss80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmlttsbe0ss80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmlttsbe0ss80>.wa-container-vspacer {height:0px;}
#wa-container-jwmlttsbe0svsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwmlttsbe0svsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwmlttsbe0svsw>.wa-container-vspacer {height:0px;}
#wa-container-jwnrmjfm5x9zrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jwnrmjfm5x9zrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jwnrmjfm5x9zrk>.wa-container-vspacer {height:0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jwmkod547t76wg>.wa-item-rowspacer {height:30px;}
#wa-row-jwmkrrss7t7ans>.wa-item-rowspacer {height:30px;}
#wa-row-jwmkrsb97t78ps>.wa-item-rowspacer {height:30px;}
#wa-row-jwmlttsbcrcuk0 {margin:0px 0px;}
#wa-row-jwmlttsbcrcuk0>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcv3c {margin:0px 0px;}
#wa-row-jwmlttsbcrcv3c>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvg8 {margin:0px 0px;}
#wa-row-jwmlttsbcrcvg8>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvmo {margin:0px 0px;}
#wa-row-jwmlttsbcrcvmo>div {padding: 0px 0px;}
#wa-row-jwnrmjfm5johmo {margin:0px 0px;}
#wa-row-jwnrmjfm5johmo>div {padding: 0px 0px;}
#wa-row-jyqa9h346xw5ns {margin:0px 0px;}
#wa-row-jyqa9h346xw5ns>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-jyqaacyf725mu0 {margin:0px 0px;}
#wa-row-jyqaacyf725mu0>div {padding: 0px 0px;}
#wa-row-k0funb7f8jxvxs {margin:0px 0px;}
#wa-row-k0funb7f8jxvxs>div {padding: 0px 0px;}
#wa-row-kaiw3p653s6uxc {margin:0px 0px;}
#wa-row-kaiw3p653s6uxc>div {padding: 0px 0px;}
#wa-row-kaiwr5y921cwe0 {margin:0px 0px;}
#wa-row-kaiwr5y921cwe0>div {padding: 0px 0px;}
#wa-row-li08s5842hl7s0 {margin:0px 0px;}
#wa-row-li08s5842hl7s0>div {padding: 0px 0px;}
#wa-row-llwdz3kp4qpeu0 {margin:0px 0px;}
#wa-row-llwdz3kp4qpeu0>div {padding: 0px 0px;}
#wa-row-llwdz7co4qpcmo {margin:0px 0px;}
#wa-row-llwdz7co4qpcmo>div {padding: 0px 0px;}
#wa-row-llwdza6u45joe8 {margin:0px 0px;}
#wa-row-llwdza6u45joe8>div {padding: 0px 0px;}
#wa-row-llwed16u3m0jz4 {margin:0px 0px;}
#wa-row-llwed16u3m0jz4>div {padding: 0px 0px;}
#wa-row-llwejuvm7e3z34 {margin:0px 0px;}
#wa-row-llwejuvm7e3z34>div {padding: 0px 0px;}
#wa-sub-container-jr0ycws15l9x6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws15l9x6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws15l9x6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycws65l9yvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws65l9yvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws65l9yvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycwsd5la6hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycwsd5la6hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycwsd5la6hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfu1ftr1moee8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfu1ftr1moee8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfu1ftr1moee8>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(7,74,145,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(255,255,255,0); border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#575b78;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:rgba(7,74,145,0.8);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#575b78;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#2c85ff;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#051e3e;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcuk0 {margin:0px 0px;}
#wa-row-jwmlttsbcrcuk0>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcv3c {margin:0px 0px;}
#wa-row-jwmlttsbcrcv3c>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvg8 {margin:0px 0px;}
#wa-row-jwmlttsbcrcvg8>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvmo {margin:0px 0px;}
#wa-row-jwmlttsbcrcvmo>div {padding: 0px 0px;}
#wa-row-jwnrmjfm5johmo {margin:0px 0px;}
#wa-row-jwnrmjfm5johmo>div {padding: 0px 0px;}
#wa-row-jyqa9h346xw5ns {margin:0px 0px;}
#wa-row-jyqa9h346xw5ns>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-jyqaacyf725mu0 {margin:0px 0px;}
#wa-row-jyqaacyf725mu0>div {padding: 0px 0px;}
#wa-row-k0funb7f8jxvxs {margin:0px 0px;}
#wa-row-k0funb7f8jxvxs>div {padding: 0px 0px;}
#wa-row-kaiw3p653s6uxc {margin:0px 0px;}
#wa-row-kaiw3p653s6uxc>div {padding: 0px 0px;}
#wa-row-kaiwr5y921cwe0 {margin:0px 0px;}
#wa-row-kaiwr5y921cwe0>div {padding: 0px 0px;}
#wa-row-li08s5842hl7s0 {margin:0px 0px;}
#wa-row-li08s5842hl7s0>div {padding: 0px 0px;}
#wa-row-llwdz3kp4qpeu0 {margin:0px 0px;}
#wa-row-llwdz3kp4qpeu0>div {padding: 0px 0px;}
#wa-row-llwdz7co4qpcmo {margin:0px 0px;}
#wa-row-llwdz7co4qpcmo>div {padding: 0px 0px;}
#wa-row-llwdza6u45joe8 {margin:0px 0px;}
#wa-row-llwdza6u45joe8>div {padding: 0px 0px;}
#wa-row-llwed16u3m0jz4 {margin:0px 0px;}
#wa-row-llwed16u3m0jz4>div {padding: 0px 0px;}
#wa-row-llwejuvm7e3z34 {margin:0px 0px;}
#wa-row-llwejuvm7e3z34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcuk0 {margin:0px 0px;}
#wa-row-jwmlttsbcrcuk0>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcv3c {margin:0px 0px;}
#wa-row-jwmlttsbcrcv3c>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvg8 {margin:0px 0px;}
#wa-row-jwmlttsbcrcvg8>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvmo {margin:0px 0px;}
#wa-row-jwmlttsbcrcvmo>div {padding: 0px 0px;}
#wa-row-jwnrmjfm5johmo {margin:0px 0px;}
#wa-row-jwnrmjfm5johmo>div {padding: 0px 0px;}
#wa-row-jyqa9h346xw5ns {margin:0px 0px;}
#wa-row-jyqa9h346xw5ns>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-jyqaacyf725mu0 {margin:0px 0px;}
#wa-row-jyqaacyf725mu0>div {padding: 0px 0px;}
#wa-row-k0funb7f8jxvxs {margin:0px 0px;}
#wa-row-k0funb7f8jxvxs>div {padding: 0px 0px;}
#wa-row-kaiw3p653s6uxc {margin:0px 0px;}
#wa-row-kaiw3p653s6uxc>div {padding: 0px 0px;}
#wa-row-kaiwr5y921cwe0 {margin:0px 0px;}
#wa-row-kaiwr5y921cwe0>div {padding: 0px 0px;}
#wa-row-li08s5842hl7s0 {margin:0px 0px;}
#wa-row-li08s5842hl7s0>div {padding: 0px 0px;}
#wa-row-llwdz3kp4qpeu0 {margin:0px 0px;}
#wa-row-llwdz3kp4qpeu0>div {padding: 0px 0px;}
#wa-row-llwdz7co4qpcmo {margin:0px 0px;}
#wa-row-llwdz7co4qpcmo>div {padding: 0px 0px;}
#wa-row-llwdza6u45joe8 {margin:0px 0px;}
#wa-row-llwdza6u45joe8>div {padding: 0px 0px;}
#wa-row-llwed16u3m0jz4 {margin:0px 0px;}
#wa-row-llwed16u3m0jz4>div {padding: 0px 0px;}
#wa-row-llwejuvm7e3z34 {margin:0px 0px;}
#wa-row-llwejuvm7e3z34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcuk0 {margin:0px 0px;}
#wa-row-jwmlttsbcrcuk0>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcv3c {margin:0px 0px;}
#wa-row-jwmlttsbcrcv3c>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvg8 {margin:0px 0px;}
#wa-row-jwmlttsbcrcvg8>div {padding: 0px 0px;}
#wa-row-jwmlttsbcrcvmo {margin:0px 0px;}
#wa-row-jwmlttsbcrcvmo>div {padding: 0px 0px;}
#wa-row-jwnrmjfm5johmo {margin:0px 0px;}
#wa-row-jwnrmjfm5johmo>div {padding: 0px 0px;}
#wa-row-jyqa9h346xw5ns {margin:0px 0px;}
#wa-row-jyqa9h346xw5ns>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-jyqaacyf725mu0 {margin:0px 0px;}
#wa-row-jyqaacyf725mu0>div {padding: 0px 0px;}
#wa-row-k0funb7f8jxvxs {margin:0px 0px;}
#wa-row-k0funb7f8jxvxs>div {padding: 0px 0px;}
#wa-row-kaiw3p653s6uxc {margin:0px 0px;}
#wa-row-kaiw3p653s6uxc>div {padding: 0px 0px;}
#wa-row-kaiwr5y921cwe0 {margin:0px 0px;}
#wa-row-kaiwr5y921cwe0>div {padding: 0px 0px;}
#wa-row-li08s5842hl7s0 {margin:0px 0px;}
#wa-row-li08s5842hl7s0>div {padding: 0px 0px;}
#wa-row-llwdz3kp4qpeu0 {margin:0px 0px;}
#wa-row-llwdz3kp4qpeu0>div {padding: 0px 0px;}
#wa-row-llwdz7co4qpcmo {margin:0px 0px;}
#wa-row-llwdz7co4qpcmo>div {padding: 0px 0px;}
#wa-row-llwdza6u45joe8 {margin:0px 0px;}
#wa-row-llwdza6u45joe8>div {padding: 0px 0px;}
#wa-row-llwed16u3m0jz4 {margin:0px 0px;}
#wa-row-llwed16u3m0jz4>div {padding: 0px 0px;}
#wa-row-llwejuvm7e3z34 {margin:0px 0px;}
#wa-row-llwejuvm7e3z34>div {padding: 0px 0px;}
}
